## mako-notifier 1.4

=== meson_options.txt ===
option('icons', type: 'feature', value: 'auto', description: 'Enable icon support')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('zsh-completions', type: 'boolean', value: false, description: 'Install zsh completions')
option('apparmor', type: 'boolean', value: 'false', description: 'Install AppArmor profile')
