=== debian/changelog ===
mako-notifier (1.4-2) unstable; urgency=medium

  * Source only upload as-is.

 -- Birger Schacht <birger@rantanplan.org>  Fri, 17 Apr 2020 21:21:53 +0200

mako-notifier (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #912865)

 -- Birger Schacht <birger@rantanplan.org>  Fri, 03 Jan 2020 12:33:36 +0100
