=== debian/control ===
Source: mako-notifier
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@rantanplan.org>
Build-Depends: debhelper-compat (= 12),
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libpango1.0-dev,
               libsystemd-dev,
               libwayland-dev,
               meson,
               scdoc,
               wayland-protocols (>=1.14),
Standards-Version: 4.4.1
Homepage: https://wayland.emersion.fr/mako/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/mako.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/mako

Package: mako-notifier
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lightweight notification daemon for Wayland compositors
 mako is a lightweight notification daemon for Wayland compositors that support
 the layer-shell protocol.
