## mako-notifier 1.4.1

=== debian/changelog ===
mako-notifier (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: bump standards version (no changes required)
  * d/upstream/metadata: Add Bug-Submit information

 -- Birger Schacht <birger@rantanplan.org>  Mon, 04 May 2020 11:51:30 +0200
