=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                meson,
                scdoc,
                wayland-protocols (>=1.14),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://wayland.emersion.fr/mako/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/mako.git
