=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mako-$1\.tar\.gz/ \
  https://github.com/emersion/mako/tags .*/v?(\d\S+)\.tar\.gz
