## mako-notifier 1.6

=== meson_options.txt ===
option('sd-bus-provider', type: 'combo', choices: ['auto', 'libsystemd', 'libelogind', 'basu'], value: 'auto', description: 'Provider of the sd-bus library')
option('icons', type: 'feature', value: 'auto', description: 'Enable icon support')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('fish-completions', type: 'boolean', value: false, description: 'Install fish completions')
option('zsh-completions', type: 'boolean', value: false, description: 'Install zsh completions')
