=== debian/changelog ===
mako-notifier (1.6-2) unstable; urgency=medium

  * Drop -Dapparmor from d/rules file (Closes: #998580)
  * Enable build and installation of fish shell completion files
  * Install systemd service file and apparmor rules file using debhelper
  * Update standards-version to 4.6.0.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Nov 2021 11:29:37 +0100

mako-notifier (1.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to git-bare repository layout
  * Update uploader email address
  * Switch to standards-version 4.5.1 (no changes required)
  * Bump debhelper-compat version to 13
  * Let the binary package declare that it provides a notification-daemon
    (Closes: #966335)
  * Add a lintian override for the dbus notification service file

 -- Birger Schacht <birger@debian.org>  Tue, 31 Aug 2021 21:28:31 +0200
