## mako-notifier 1.7.1

=== debian/changelog ===
mako-notifier (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1.0 (no changes required)
  * Extend copyright years to 2022 in d/copyright
  * Remove apparmor file from d/mako-notifier.install which upstream has
    dropped
  * Update patch to install zsh completions in correct directory
  * Update watchfile to use gitmode and add upstream public key

 -- Birger Schacht <birger@debian.org>  Fri, 08 Jul 2022 13:11:17 +0200
