## mako-notifier 1.8.0

=== debian/changelog ===
mako-notifier (1.8.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:53:24 +1100

mako-notifier (1.8.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:39:30 +0000

mako-notifier (1.8.0-2) unstable; urgency=medium

  * Add d/conffiles to remove apparmor file (Closes: #1040352)
  * Fix d/gitlab-ci.yml to work with bare layout.

 -- Birger Schacht <birger@debian.org>  Sun, 03 Sep 2023 18:24:04 +0200

mako-notifier (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Replace libgdk-pixbuf2.0-dev with libgdk-pixbuf-2.0-dev
     (Closes: #1037394)
   + Bump standards version to 4.6.2 (no changes required)
  * d/changelog
   + Update copyright years
  * Fix lintian override

 -- Birger Schacht <birger@debian.org>  Sun, 25 Jun 2023 09:32:14 +0200
