=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: mako-notifier
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
-               libgdk-pixbuf2.0-dev,
+	       libgdk-pixbuf-2.0-dev,
                libpango1.0-dev,
                libsystemd-dev,
                libwayland-dev,
                meson,
                scdoc,
                wayland-protocols (>=1.14),
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://wayland.emersion.fr/mako/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/mako.git
