## mako-notifier 1.9.0

=== debian/changelog ===
mako-notifier (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 12 May 2024 12:29:21 +0200
