=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dzsh-completions=true -Dapparmor=true
+	dh_auto_configure -- -Dzsh-completions=true -Dfish-completions=true
