## mako-notifier 1.10.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
 option('fish-completions', type: 'boolean', value: false, description: 'Install fish completions')
 option('zsh-completions', type: 'boolean', value: false, description: 'Install zsh completions')
+option('bash-completions', type: 'boolean', value: false, description: 'Install bash completions')
