=== debian/changelog ===
mako-notifier (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 16 Mar 2025 16:23:17 +0100
