=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://github.com/emersion/mako refs/tags/v?(\d\S+)
